body {
	padding:0px;
	margin:0px;
	}
img {
	border:none;
	padding:0px;
	margin:0px;}
a{color:#3F84C9;}
/*----Class-----*/
.clear {
	clear:both;}
.style1 {
	border-right:#fff 1px solid;}
.word1 {
	color:#F6834C;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;}
.word2 {
	font-size:11px;
	font-weight:bold;}
.word3 {
	font-size:16px;
	font-weight:bold;
	color:#F6834C;}
.word4 {
	font-weight:bold;
	color:#6b6b6b;}
.word5 {
	font-size:12px;
	font-weight:bold;
	color:#F6834C;}
.word6 {
	font-size:12px;
	color:#3F84C9;}
.word6 a:link, .word6 a:visited {
	color:#3F84C9;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.word6 a:hover {
	color:#6b6b6b;
	border-bottom:#6b6b6b 1px dashed;}
.word7 {
	font-size:11px;}
.word8 {
	font-size:12px;
	color:#3F84C9;
	font-weight:bold;}
.word8 a:link, .word8 a:visited {
	color:#3F84C9;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.word8 a:hover {
	color:#6b6b6b;
	border-bottom:#6b6b6b 1px dashed;}
.month1 {
	display:block;
	width:37px;
	height:17px;
	border:#C3C3C3 1px solid;
	background-color:#E9E9E9;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	float:left;
	padding-top:2px;
	margin-right:6px;
	color:#6b6b6b;}
.month1 a {
	color:#6b6b6b;
	text-decoration:none;}
.month2 {
	display:block;
	width:37px;
	height:17px;
	border:#3F84C9 1px solid;
	background-color:#82BAF1;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	float:left;
	padding-top:2px;
	margin-right:6px;
	color:#FFF;}
.month2 a {
	color:#FFF;
	text-decoration:none;}
.month3 {
	display:block;
	width:37px;
	height:17px;
	border:#929C61 1px solid;
	background-color:#C0CF78;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	float:left;
	padding-top:2px;
	margin-right:6px;
	color:#FFF;}
.month3 a {
	color:#FFF;
	text-decoration:none;}

/*----main----*/
	
#warp {
	width:889px;
	margin:auto;
	padding-bottom:20px;}
	
#head {
	width:889px;}

#top {
	width:260px;
	height:20px;
	float:right;
	background-image:url(../gif/bg-7.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:center;
	padding-top:2px;}
#top a:link, #top a:visited {
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;}
#top a:hover {
	text-decoration:underline;}
	
#nav {
	width:889px;
	height:23px;
	background-image:url(../gif/bg-8.gif);
	margin-top:13px;}
	
	#nav #previous { background-color:#fff; color:#286bb1; }
	#nav #previous a { color:#286bb1;}
#nav ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:7px;}
#nav ul li  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	float:left;
	padding-right:20px;
	padding-left:20px;
	margin-top:4px;}
#nav ul li a:link, #nav ul li a:visited {
	color:#FFF;
	text-decoration:none;}
#nav ul li a:hover {
	 color:#286bb1; background-color:#fff; }
	
#main {
	width:889px;
	margin-top:10px;
	padding-bottom:15px;}
#main h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3F84C9;
	padding:0px;
	margin:0px;
	margin-bottom:10px;}
#left {
	width:180px;
	float:left;
	padding-top:13px;}
#left h2 {
	width:165;
	height:21px;
	background-image:url(../gif/bg-3.gif);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding:0px;
	margin:0px;
	padding-left:15px;
	padding-top:4px;
	margin-bottom:5px;}
#left h2 a:link, #left h2 a:visited {
	color:#FFF;
	text-decoration:none;}
#left h2 a:hover {
	text-decoration:underline;}
	
#left ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:8px;}
#left ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	background-image:url(../gif/p-1.gif);
	background-repeat:no-repeat;
	background-position:3px 6px;
	padding-left:15px;
	line-height:18px;
	margin-bottom:8px;}
#left ul li a:link, #left ul li a:visited {
	color:#6b6b6b;
	text-decoration:none;}
#left ul li a:hover {
	text-decoration:underline;}
	
#find {
	width:180px;
	padding-top:5px;}
#find h3 {
	width:165px;
	height:20px;
	padding:0px;
	margin:0px;
	background-image:url(../gif/bg-4.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding-left:15px;
	padding-top:4px;}
#find1 {
	width:178px;
	border-bottom:#B9B9B9 1px solid;
	border-right:#B9B9B9 1px solid;
	border-left:#B9B9B9 1px solid;}
.find1 {
	width:150px;
	margin-left:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	margin-bottom:5px;
	margin-top:3px;}
.find2 {
	width:145px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;}
.find3 {
	width:120px;
	height:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;}
.find4 {
	padding-bottom:3px;
	padding-top:3px;}
	
#other {
	background-color:#ECECEC;
	width:180px;
	margin-top:10px;
	background-image:url(../gif/bg-6.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:15px;}
#other h3 {
	width:170px;
	height:16px;
	padding:0px;
	margin:0px;
	background-image:url(../gif/bg-5.gif);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3F84C9;
	padding-left:10px;
	padding-top:8px;
	margin-bottom:5px;}
#other p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	padding:0px;
	margin:0px;
	margin-left:6px;
	margin-bottom:8px;
	line-height:18px;}
#other p a:link,#other p a:visited {
	color:#6b6b6b;
	text-decoration:none;
	font-weight:bold;
	border-bottom:#6b6b6b 1px dashed;}
#other p a:;hover {
	color:#09F;}
#other p.leftLinks{padding-left:5px; line-height:2em;}
#right {
	width:680px;
	float:right;
	padding-top:15px;}
#rightinfo {
	width:695px;
	float:right;
	padding-top:15px;}	
	

#right h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#6b6b6b;
	background-image:url(../gif/p-2.gif);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	padding-left:15px;
	background-position:0px 6px;
	margin-bottom:15px;}
	
.right1 {
	width:695px;
	border-bottom:#D1D1D1 1px solid;
	padding-bottom:10px;
	margin-bottom:15px;
	margin-top:10px;}
.right1 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	padding:0px;
	margin:0px;
	line-height:18px;
	margin-bottom:5px;}
.right1 p a:link,.right1 p a:visited {
	color:#3F84C9;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.right1 p a:hover {
	color:#A5A5A5;
	border-bottom:#A5A5A5 1px dashed;}
	
.right1 h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	background-image:url(../gif/p-4.gif);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	padding-left:15px;
	line-height:18px;
	background-position:0px 6px;}
.right1 img {
	margin-right:10px;}
	
.right2 {
	padding-bottom:10px;
	margin-bottom:15px;}
.right2 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	padding:0px;
	margin:0px;
	line-height:20px;
	margin-bottom:5px;}
.right2 p a:link,.right2 p a:visited {
	color:#3F84C9;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.right2 p a:hover {
	color:#A5A5A5;
	border-bottom:#A5A5A5 1px dashed;}
	
.recommend {
	width:153px;
	text-align:center;
	float:left;
	margin:0px 10px 0px 10px;}
	
.package {
	width:695px;
	border-bottom:#D1D1D1 1px dashed;
	padding-bottom:10px;
	margin-bottom:15px;}
.package img {
	margin-right:5px;}
.package p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	padding:0px;
	margin:0px;
	line-height:16px;
	margin-bottom:3px;}
.package p a:link,.package p a:visited {
	color:#3F84C9;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;}
.package p a:hover {
	border-bottom:#3F84C9 1px dashed;}
	
#bottom {
	width:100%;
	height:100px;
	background-image:url(../gif/bg-9.gif);
	background-repeat:repeat-x;
	background-position:bottom;}
#foot {
	width:889px;
	height:85px;
	margin:auto;
	background-image:url(../gif/boat.gif);
	background-repeat:no-repeat;
	background-position:715px 6px;
	padding-top:15px;}
#foot p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	text-align:center;}
#foot p a:link, #foot p a:visited {
	color:#3F84C9;
	font-weight:bold;
	text-decoration:none;}
#foot p a:hover {
	border-bottom:#3F84C9 1px dashed;}
	
#sort {
	width:685px;
	height:20px;
	background-image:url(../gif/bg-10.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#6b6b6b;
	font-weight:bold;
	font-size:11px;
	padding-left:10px;
	padding-top:5px;}
#sort a:link, #sort a:visited {
	color:#F6834C;
	text-decoration:none;}
#sort a:hover {
	text-decoration:underline;}
	
.cruise {
	width:130px;
	float:left;
	margin:20px 22px 10px 21px;}
.cruise p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	color:#6b6b6b;
	line-height:22px;}
.cruise p a:link, .cruise p a:visited {
	color:#3F84C9;
	text-decoration:none;
	font-size:14px;}
.cruise p a:hover {
	border-bottom:#3F84C9 1px dashed;}
	
.season1 {
	width:693px;
	border-top:#E9E9E9 1px solid;
	border-left:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;
	margin-top:15px;}
.season2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F6834C;
	font-weight:bold;
	border-bottom:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season3 {
	background-color:#F7F7F7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season4 {
	background-color:#F7F7F7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season4 a:link,.season4 a:visited {
	color:#6b6b6b;
	text-decoration:none;}
.season4 a:hover {
	border-bottom:#6b6b6b 1px dashed;}
.season5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season6 a:link,.season6 a:visited {
	color:#6b6b6b;
	text-decoration:none;}
.season6 a:hover {
	border-bottom:#6b6b6b 1px dashed;}
.season7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3F84C9;
	padding:8px 0px 8px 0px;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;}
.season8 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3F84C9;
	padding:8px 0px 8px 0px;
	border-bottom:#E9E9E9 1px solid;}
.season8 a:link,.season8 a:visited {
	color:#3F84C9;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.season8 a:hover {
	color:#666;
	border-bottom:#666 1px dashed;}

.season9 {
	background-color:#F7F7F7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season10{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season11 {
	background-color:#F7F7F7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	padding:8px 0px 8px 10px;}
.season13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;
	padding:5px 0px 5px 0px;
	line-height:18px;}
.season14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#F6834C;
	padding:5px 0px 5px 0px;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;}
.season15 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	border-bottom:#E9E9E9 1px solid;
	padding:5px 0px 5px 0px;}


.into {
	width:695px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	line-height:18px;
	margin-top:15px;}
	
#more {
	width:695px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3F84C9;
	text-align:right;
	padding:0px;
	margin:0px;}
#more a:link,#more a:visited {
	color:#3F84C9;
	text-decoration:none;}
#more a:hover {
	color:#3F84C9;
	border-bottom:#3F84C9 1px dashed;}

.gallery {
	width:667px;
	margin-left:12px;
	margin-bottom:20px;}
.gallery1 {
	width:6px; height:180px;
	background-image:url(../gif/bg-11.gif);
	float:left;}
.gallery3 {
	width:6px; height:180px;
	background-image:url(../gif/bg-14.gif);
	float:left;}
.gallery2 {
	width:655px;
	float:left;
	background-image:url(../gif/bg-15.gif);
	background-repeat:repeat-x;}
.gallery2 h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#6b6b6b;
	background-image:url(../gif/p-3.gif);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	padding-left:15px;
	background-position:0px 6px;
	margin:10px 0px 15px 15px;}
	
.cruise2 {
	width:120px;
	float:left;
	margin:0px 22px 10px 21px;}
.cruise2 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	color:#6b6b6b;
	line-height:22px;
	text-align:center;}
.cruise2 p a:link, .cruise2 p a:visited {
	color:#3F84C9;
	text-decoration:none;
	font-size:14px;}
.cruise2 p a:hover {
	border-bottom:#3F84C9 1px dashed;}
	
#city {
	width:305px;
	margin:0px 20px 30px 12px;
	float:left;}
.city1 {
	width:6px;
	height:180px;
	background-image:url(../gif/bg-11.gif);
	float:left;}
.city3 {
	width:6px;
	height:180px;
	background-image:url(../gif/bg-14.gif);
	float:left;}
.city2 {
	width:293px;
	float:left;
	background-image:url(../gif/bg-15.gif);
	background-repeat:repeat-x;}
.city2 h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3F84C9;
	margin:0px;
	padding:0px;
	margin:10px 0px 10px 10px;}
.city2 h3 a:link,.city2 h3 a:visited {
	color:#3F84C9;
	text-decoration:none;}
.city2 h3 a:hover {
	color:#3F84C9;
	border-bottom:#3F84C9 1px dashed;}
.city2 img {
	margin-left:13px;
	margin-bottom:5px;}
	
.city2 ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:13px;}
.city2 ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	background-image:url(../gif/p-4.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	line-height:18px;
	padding-left:15px;
	margin-bottom:5px;}
.city2 ul li a:link,.city2 ul li a:visited {
	color:#6b6b6b;
	text-decoration:none;}
.city2 ul li a:hover {
	border-bottom:#6b6b6b 1px dashed;}
	
.more2 {
	width:293px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#3F84C9;
	text-align:right;
	padding:0px;
	margin:0px;}
.more2 a:link,.more2 a:visited {
	color:#3F84C9;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.more2 a:hover {
	color:#3F84C9;
	border-bottom:#3F84C9 1px dashed;}
	
#question {
	width:190px;
	background-color:#F6834C;
	background-image:url(../gif/bg-13.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:5px;
	float:right;
	margin-left:5px;}
#question img {
	padding:0px;
	margin:0px;
	margin-top:3px;}
#question h4 {
	width:178px;
	background-image:url(../gif/bg-12.gif);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	padding-left:12px;
	padding-top:5px;}
.questionTable1 {
	width:163px;
	margin-left:12px;}
.questionTable2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	padding-top:5px;}
.questionTable3 {
	width:160px;
	height:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	border:#FFF 1px solid;}
.questionTable4 {
	width:160px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	border:#FFF 1px solid;}
	
.questionPage {
	border-bottom:#D1D1D1 1px dashed;
	padding-bottom:10px;
	margin-bottom:15px;}
.questionPage p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	padding:0px;
	margin:0px;
	line-height:18px;
	margin-bottom:5px;}
.questionPage p a:link,.questionPage p a:visited {
	color:#3F84C9;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.questionPage p a:hover {
	color:#A5A5A5;
	border-bottom:#A5A5A5 1px dashed;}
.questionPage ul {
	list-style:none;
	padding:0px;
	margin:0px;}
.questionPage ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	background-image:url(../gif/p-5.gif);
	background-repeat:no-repeat;
	padding-left:23px;
	line-height:18px;
	margin-bottom:10px;}
.questionPage ul li a:link,.questionPage ul li a:visited {
	color:#6b6b6b;
	text-decoration:none;}
.questionPage ul li a:hover {
	border-bottom:#6b6b6b 1px dashed;}
	
.questionPage2 {
	width:335px;
	float:left;
	margin-right:12px;}
.questionPage2 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#6b6b6b;
	background-image:url(../gif/p-2.gif);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	padding-left:15px;
	background-position:0px 6px;
	margin-bottom:8px;
	}
.questionPage2 h2 a:link,.questionPage2 h2 a:visited {
	color:#6b6b6b;
	text-decoration:none;}
.questionPage2 h2 a:hover {
	border-bottom:#6b6b6b 1px dashed;}
.questionPage2 ul {
	list-style:none;
	padding:0px;
	margin:0px;}
.questionPage2 ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	background-image:url(../gif/p-4.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	line-height:18px;
	padding-left:15px;
	margin-bottom:10px;}
.questionPage2 ul li a:link,.questionPage2 ul li a:visited {
	color:#6b6b6b;
	text-decoration:none;}
.questionPage2 ul li a:hover {
	border-bottom:#6b6b6b 1px dashed;}
	
.faq {
	width:695px;
	border-bottom:#D1D1D1 1px solid;
	padding-bottom:10px;
	margin-bottom:15px;}
.faq p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	padding:0px;
	margin:0px;
	line-height:18px;
	margin-bottom:5px;
	margin-left:15px;}
.faq p a:link,#faq p a:visited {
	color:#3F84C9;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#3F84C9 1px dashed;}
.faq p a:hover {
	color:#A5A5A5;
	border-bottom:#A5A5A5 1px dashed;}
	
.faq h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	background-image:url(../gif/p-4.gif);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	padding-left:15px;
	line-height:18px;
	background-position:0px 6px;
	margin-bottom:5px;}
	
#page {
	width:695px;
	height:28px;
	background-image:url(../gif/bg-16.gif);
	background-repeat:repeat-x;
	margin-bottom:25px;}
#page ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:15px;}
#page ul li{
	width:156px;
	height:22px;
	display:block;
	float:left;
	background-image:url(../gif/bg-17.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3F84C9;
	padding-top:6px;
	text-align:center;
	font-weight:bold;
	margin-right:5px;}
#page ul li.active{ 
	color:#3F84C9;
	background-image:url(../gif/bg-18.gif);
	display:block;
	width:156px;
	height:22px;}
#page ul li a {
	color:#6b6b6b;
	text-decoration:none;}

#bread { font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:10px 0px 0px 0px; color:#666;} 
#bread  a { color:#276cb1; text-decoration:none;}
#bread  a:hover { color:#aec446;}

#year {
	width:695px;
	height:24px;
	background-image:url(../gif/bg-19.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:5px;}
#year ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:15px;}
#year ul li{
	width:80px;
	height:20px;
	float:left;
	background-image:url(../gif/bg-20.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F6834C;
	text-align:center;
	font-weight:bold;
	margin-right:5px;
	padding-top:4px;}
#year ul li.active2{
	background-image:url(../gif/bg-21.gif);
	color:#3F84C9;
	display:block;
	width:80px;
	height:20px;}
#year ul li a {
	color:#6b6b6b;
	text-decoration:none;}

.planRoute1 {
	width:887px;
	border:#E9E9E9 1px solid;}
.planRoute2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	padding:8px 0px 8px 10px;
	font-weight:bold;}
.planRoute3 {
	width:100px;
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;}
.planRoute4 {
	width:50px;
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;}
.planRoute5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F6834C;
	font-weight:bold;
	width:126px;
	border-bottom:#E9E9E9 1px solid;
	border-right:#E9E9E9 1px solid;
	padding:8px 0px 8px 0px;}
.planRoute6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F6834C;
	font-weight:bold;
	width:125px;
	border-bottom:#E9E9E9 1px solid;
	padding:8px 0px 8px 0px;}
.planRoute7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#3F84C9;
	padding:3px 0px 3px 10px;
	border-right:#E9E9E9 1px solid;}
.planRoute8 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#3F84C9;
	padding:3px 0px 3px 10px;}
.planRoute9 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	border-right:#E9E9E9 1px solid;
	padding:2px 0px 2px 0px;
	line-height:18px;}
.planRoute9 a:link,.planRoute9 a:visited {
	color:#6b6b6b;
	text-decoration:underline;}
.planRoute9 a:hover {
	color:#999;}
.planRoute10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6b6b6b;
	padding:2px 0px 2px 0px;
	line-height:18px;}
.planRoute10 a:link,.planRoute10 a:visited {
	color:#6b6b6b;
	text-decoration:underline;}
.planRoute10 a:hover {
	color:#999;}
	
#planRoute {
	width:889px;
	height:28px;
	background-image:url(../gif/bg-16.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:10px;
	margin-top:13px;}
#planRoute ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:15px;}
#planRoute ul li{
	width:156px;
	height:22px;
	float:left;
	background-image:url(../gif/bg-17.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3F84C9;
	text-align:center;
	font-weight:bold;
	margin-right:5px;
	padding-top:6px;}
#planRoute ul li.active3{
	background-image:url(../gif/bg-18.gif);
	color:#3F84C9;
	display:block;
	width:156px;
	height:20px;}
#planRoute ul li a {
	color:#6b6b6b;
	text-decoration:none;}

img.marginLeft { margin-left:15px;}

#cruiseInfoNav { margin-top:25px;}
#cruiseInfoNav a { color:#fff; text-decoration:none;}
#cruiseInfoNav ul { margin:0px; padding:0px; list-style:none; clear:both;}
#cruiseInfoNav ul li { display:block; float:left; background-color:#4185ce; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin:0px 5px; padding:3px 5px;}
#cruiseInfoNav ul li:hover { background-color:#aec446;}
#cruiseInfoNav ul li.active { background-color:#aec446;}

#cruiseInfoDetail { border:#3f84c9 3px solid; background-color:#fff; padding:10px;  }


#cruiseInfoDetail h1 { background:none;color: #3F84C9;font-family: Arial, Helvetica, sans-serif;font-size: 18px;width: 680px; text-align:center; }